<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<mines>
	<mine>
		<id>0</id>
		<name>富饶矿井</name>
		<point>406,262</point>
		<isrichmine>0</isrichmine><!-- 0表示富饶矿井，1表示普通矿井 -->
	</mine>
	<mine>
		<id>1</id>
		<name>矿井-1</name>
		<point>116,135</point>
		<isrichmine>1</isrichmine><!-- 0表示富饶矿井，1表示普通矿井 -->
	</mine>
	<mine>
		<id>2</id>
		<name>矿井-2</name>
		<point>315,114</point>
		<isrichmine>1</isrichmine><!-- 0表示富饶矿井，1表示普通矿井 -->
	</mine>
	<mine>
		<id>3</id>
		<name>矿井-3</name>
		<point>215,245</point>
		<isrichmine>1</isrichmine><!-- 0表示富饶矿井，1表示普通矿井 -->
	</mine>
	<mine>
		<id>4</id>
		<name>矿井-4</name>
		<point>122,360</point>
		<isrichmine>1</isrichmine><!-- 0表示富饶矿井，1表示普通矿井 -->
	</mine>
	<mine>
		<id>5</id>
		<name>矿井-5</name>
		<point>250,432</point>
		<isrichmine>1</isrichmine><!-- 0表示富饶矿井，1表示普通矿井 -->
	</mine>
	<mine>
		<id>6</id>
		<name>矿井-6</name>
		<point>475,80</point>
		<isrichmine>1</isrichmine><!-- 0表示富饶矿井，1表示普通矿井 -->
	</mine>
	<mine>
		<id>7</id>
		<name>矿井-7</name>
		<point>386,463</point>
		<isrichmine>1</isrichmine><!-- 0表示富饶矿井，1表示普通矿井 -->
	</mine>
	<mine>
		<id>8</id>
		<name>矿井-8</name>
		<point>627,181</point>
		<isrichmine>1</isrichmine><!-- 0表示富饶矿井，1表示普通矿井 -->
	</mine>
	<mine>
		<id>9</id>
		<name>矿井-9</name>
		<point>680,378</point>
		<isrichmine>1</isrichmine><!-- 0表示富饶矿井，1表示普通矿井 -->
	</mine>
	<mine>
		<id>10</id>
		<name>矿井-10</name>
		<point>536,434</point>
		<isrichmine>1</isrichmine><!-- 0表示富饶矿井，1表示普通矿井 -->
	</mine>
</mines>
